body {
    background-color: #3a4a59;
}
a {
    font-size: 100px;
}
.cafe {
    width: 100%;
}

.contaner {
    display: grid;
    grid-template-columns:  10% 80% 10%;
    row-gap: 15px;
}

.font {
    color: #e2be84;
}

h1 {
    text-align: center;
    font-family:"Open Sans", Arial, Helvetica, sans-serif;
}

.top {
    grid-column: 2/3;
    max-width: 100%;
    height: auto;
}

ul {
    list-style-type:circle ;
}
.mitt {
    grid-column: 2/3;
    display: grid;
    grid-template-columns: repeat(4, 1fr);

}
.muffinsmenu {
    font-family:  'Architects Daughter';
    color: #e2be84;
    text-align: center;
}
.Menu {

    color: white;
}

h3 {
    font-family:  'Architects Daughter';

}

img {

    border: 2px solid white;
    border-radius: 20px


}


.mitt2 {
    grid-column:3;
}
.coffeeimg {
    width: 200px;
}

.teaimg {
    width: 200px;
}

.tableDiv{
    display: grid;
    grid-column: 2/3;
    background-color:#2b353f;
    border:solid white 2px;
    border-radius: 20px
}

table {
    width: 100%;
    text-align: center;
    border-spacing: 0px;
    padding: 30px 40px;

}

.text {
    font-size: xx-large;
}

.litenmuffin {
    border:solid 0px;
    width: 30px;

}

.stormuffin {
    border:solid 0px;
    width: 60px;
}

td {
    background-color: #a3a3a3;
}

.td1 {
    background-color:#dcdcdc;
}

.td2 {
    background-color: #ffffff;
}

.bean {

    grid-column: 2/3;

}
.beanimg {
    width: 100%;
}
.sist {
    display: grid;

    grid-column: 2/3;
    color: #747a7d;
}

.socialt {
    grid-column: 2/3;

}
.information {
    grid-column: 3;
}
.medier {
 width: 60px;
}